Subject: InsightII, PBC, counter ions

From: "Jianhui Wu" <[email-masked]>
Date: Fri, 03 Dec 1999 10:55:41 -0500

Dear all,

I am trying to model ligand-protein interaction using discovery within
InsightII (version 97). I would like to solvate the system by PBC water
box.
The protein has –12 charge (ligand is neutral). Is it essential to add
the counter
ions in the system to neutralize the net charge before a PBC discovery
calculation (MM or MD) is performed?  (Probably, yes)

I find counter_ion.bcl in the $BIOSYM/gifts/insight/BCL/ directory.
It is for DNA stuff. It seems that 12 Na+ ions have to be put into the
12 most negative charged position (somewhere in the protein, I guess),
how can I find these position?

Any help will be greatly appreciated.

Yours sincerely,

Jian Hui, Wu

email :  [email-masked]